Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026620
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo Localizations] Localization Italymajorhave not tried2014-05-19 14:272016-06-28 11:55
ReporterextraView Statuspublic 
Assigned Toextra 
PrioritynormalResolutionfixedFixed in Version15Q1
StatusresolvedFix in branchFixed in SCM revision3.38.198
ProjectionnoneETAnoneTarget Version15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0026620: Compulsory data on Goods Shipments - Dati obbligatori su DDT

DescriptionGood shipments must include the following data:
- Goods Aspect
- Shipper Company data (IAA Code and fiscal main data)
Steps To Reproduce-
Tagsprofessional_edition
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks feature request 0026612 closedextra Localized prints for invoices and shipments 

-  Notes
(0088029)
psanjuan (manager)
2016-06-28 11:55

which is the version of the module that includes this change?

is it documented?

- Issue History
Date Modified Username Field Change
2014-05-19 14:27 extra New Issue
2014-05-19 14:27 extra Assigned To => extra
2014-05-19 14:28 extra Tag Attached: professional_edition
2014-05-19 14:28 extra Status new => scheduled
2014-05-19 14:28 extra fix_in_branch => pi
2014-05-19 14:29 extra Relationship added blocks 0026612
2015-03-06 13:37 extra Status scheduled => acknowledged
2015-03-06 13:40 extra Target Version 14Q2 =>
2015-03-06 13:40 extra fix_in_branch pi =>
2015-04-21 11:56 extra Status acknowledged => scheduled
2015-04-21 11:57 extra Fixed in SCM revision => 3.38.198
2015-04-21 11:57 extra Target Version => 15Q1
2015-04-21 11:59 extra Summary Compulsory data on Goods Shipments => Compulsory data on Goods Shipments - Dati obbligatori su DDT
2015-04-21 11:59 extra Status scheduled => resolved
2015-04-21 11:59 extra Fixed in Version => 15Q1
2015-04-21 11:59 extra Resolution open => fixed
2016-06-28 11:55 psanjuan Note Added: 0088029


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker